<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'uk', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Відсутній';
$string['Eacronym'] = 'У';
$string['Efull'] = 'Поважна причина';
$string['Lacronym'] = 'Про';
$string['Lfull'] = 'Запізнення';
$string['Pacronym'] = 'П';
$string['Pfull'] = 'Присутній';
$string['acronym'] = 'Акронім';
$string['add'] = 'Додати';
$string['addmultiplesessions'] = 'Декілька сесій';
$string['addsession'] = 'Додати сесію';
$string['adduser'] = 'Додати користувача';
$string['all'] = 'Всі';
$string['allcourses'] = 'Всі курси';
$string['allpast'] = 'Всі пройшовші';
$string['attendance:addinstance'] = 'Добавити новий елемент курсу "Відвідуваність"';
$string['attendance:canbelisted'] = 'Відображається в реєстрі';
$string['attendance:changeattendances'] = 'Редагування відвідуванності';
$string['attendance:changepreferences'] = 'Зміна налаштувань';
$string['attendance:export'] = 'Експорт звітів';
$string['attendance:manageattendances'] = 'Керування відвідуванністю';
$string['attendance:managetemporaryusers'] = 'Керування тимчасовими користувачами';
$string['attendance:takeattendances'] = 'Відмітка відвідуванності';
$string['attendance:view'] = 'Перегляд присутності';
$string['attendance:viewreports'] = 'Перегляд звітів';
$string['attendance_already_submitted'] = 'Ви не можете самостійно відмітити свою відвідуваність, яка уже була відмічена';
$string['attendancedata'] = 'Інформація про відвідуваність';
$string['attendanceforthecourse'] = 'Відвідуваність для курсу';
$string['attendancegrade'] = 'Оцінка відвідуванності';
$string['attendancenotset'] = 'Ви повинні відмітити свою відвідуванність';
$string['attendancenotstarted'] = 'Поки що немає відміток про відвідуванність в даному курсі';
$string['attendancepercent'] = 'Відсоток відвідуванності';
$string['attendancereport'] = 'Звіт по відвідуванність';
$string['attendancesuccess'] = 'Інформація про присутність успішно збережена';
$string['attendanceupdated'] = 'Інформація про присутність успішно оновлена';
$string['attforblockdirstillexists'] = 'старий каталог mod/attforblock ще існує -ви повинні видалити його на сервері перед запуском цього оновлення';
$string['attrecords'] = 'Відміток про відвідуванність';
$string['calclose'] = 'Закрити';
$string['calmonths'] = 'Січень, Лютий, Березень, Квітень, Травень, Червень, Липень, Серпень, Вересень, Жовтень, Листопад, Грудень';
$string['calshow'] = 'Вибрати дату';
$string['caltoday'] = 'Сьогодні';
$string['calweekdays'] = 'Нд,Пн,Вт,Ср,Чт,Пт,Сб';
$string['cannottakeforgroup'] = 'Ви не можете відмічати відвідуванність для групи «{$a}»';
$string['changeattendance'] = 'Змінити відвідуванність';
$string['changeduration'] = 'Змінити тривалість';
$string['changesession'] = 'Змінити заняття';
$string['checkweekdays'] = 'Виберіть дні тижня, які потрапляють в обраний вами діапазон дат занять.';
$string['column'] = 'колонка';
$string['columns'] = 'колонок';
$string['commonsession'] = 'Загальне';
$string['commonsessions'] = 'Загальні';
$string['confirmdeletehiddensessions'] = 'Ви впевнені, що хочете видалити заняття ({$ a-> count}), заплановані до дати початку курсу ({$ a-> date})?';
$string['confirmdeleteuser'] = 'Ви впевнені, що хочете видалити користувача «{$ a-> full name}» ({$ a-> email})? <br/> Всі записи про його відвідуваності будуть видалені безповоротно.';
$string['copyfrom'] = 'Копіюваи дані відвідуванності із заняття';
$string['countofselected'] = 'Вибрано занять';
$string['createmultiplesessions'] = 'Створити декілька занять';
$string['createmultiplesessions_help'] = 'Ця функція дозволяє створити кілька занять за один крок.

  * <Strong> Дата початку занять </ strong>: Виберіть дату початку вашого курсу (перший день занять)
  * <Strong> Дата завершення занять </ strong>: Виберіть останній день занять (останній день позначки вами відвідуваності занять).
  * <Strong> Дні занять </ strong>: Виберіть дні тижня, коли будуть проходити заняття (наприклад, понеділок / середа / п\'ятниця).
  * <Strong> Періодичність </ strong>: Дозволяє задати частоту занять. Якщо ваші заняття будуть проходити щотижня, виберіть 1; якщо раз на два тижні - виберіть 2; раз в три тижні - виберіть 3 і т.д.';
$string['createonesession'] = 'Створити одне заняття для курсу';
$string['days'] = 'День';
$string['defaultdisplaymode'] = 'Режим відображення по замовчуванню';
$string['defaults'] = 'По замовчуванню';
$string['delete'] = 'Видалити';
$string['deletedgroup'] = 'Пов\'язана з даним завданням група була видалена';
$string['deletehiddensessions'] = 'Видалити усі приховані заняття';
$string['deletelogs'] = 'Видалити інформацію про відвідуваннясть';
$string['deleteselected'] = 'Видалити вибране';
$string['deletesession'] = 'Видалити заняття';
$string['deletesessions'] = 'Видалити всі заняття';
$string['deleteuser'] = 'Видалити користувача';
$string['deletingsession'] = 'Видалення заняття із курсу';
$string['deletingstatus'] = 'Видалення статусу із курсу';
$string['description'] = 'Опис';
$string['display'] = 'Відображати';
$string['displaymode'] = 'Режим відображення';
$string['donotusepaging'] = 'Не розбивати на сторінки';
$string['downloadexcel'] = 'Скачати в форматі Excel';
$string['downloadooo'] = 'Скачати в форматі OpenOffice';
$string['downloadtext'] = 'Скачати в текстовому форматі';
$string['duration'] = 'Тривалість';
$string['editsession'] = 'Редагувати заняття';
$string['edituser'] = 'Редагувати користувача';
$string['emptyacronym'] = 'Порожні абревіатури не допусаються. Стрічка статусу не оновлена';
$string['emptydescription'] = 'Порожні описи не допусаються. Стрічка статусу не оновлена';
$string['endofperiod'] = 'Кінець періоду';
$string['endtime'] = 'Час завершення заняття';
$string['enrolmentend'] = 'Підписка на курс завершується {$a}';
$string['enrolmentstart'] = 'Підписка на курс починається{$a}';
$string['enrolmentsuspended'] = 'Підписка на курс призупинена';
$string['errorgroupsnotselected'] = 'Виберіть одну або більше груп';
$string['errorinaddingsession'] = 'Помтлка при добавленні заняття';
$string['erroringeneratingsessions'] = 'Помилка при створенні заняття';
$string['eventdurationupdated'] = 'Тривалість заняття змінена';
$string['eventreportviewed'] = 'Звіт переглянуто';
$string['eventsessionadded'] = 'Заняття добавлено';
$string['eventsessiondeleted'] = 'Заняття видалено';
$string['eventsessionupdated'] = 'Заняття оновлено';
$string['eventstatusadded'] = 'Заняття добавлено';
$string['eventstatusupdated'] = 'Заняття оновлено';
$string['eventtaken'] = 'Відвідування відмічено';
$string['eventtakenbystudent'] = 'Відвідування відмічено студентом';
$string['export'] = 'Експорт';
$string['from'] = 'з:';
$string['gradebookexplanation'] = 'Оцінка в журналі оцінок';
$string['gradebookexplanation_help'] = 'Ваша оцінка в модулі «Відвідуваність» розраховується як відношення кількості балів, отриманих за відвідуваність до поточної дати, до максимальної кількості балів, які ви могли отримати за відвідуваність до поточної дати; майбутні заняття в цій оцінці не враховуються. У журналі оцінок ваша оцінка ґрунтується на частці балів, отриманих за відвідуваність, і максимальній кількості балів, які ви можете отримати за відвідуваність за весь курс, включаючи майбутні заняття. Таким чином, оцінки відвідуваності в балах, які відображаються в модулі «Відвідуваність» і в журналі оцінок можуть відрізнятися, однак частка (відсоток) буде збігатися.

Наприклад, якщо ви на поточний момент заробили 8 балів з 10 (80% відвідуваності) і максимальний бал за відвідуваність всього курсу в журналі оцінок - 50, то в модулі «Відвідуваність» відобразиться оцінка «8/10», а в журналі оцінок - « 40/50 ». Ви ще не заробили 40 балів, але на даний момент ваш відсоток відвідуваності (80%) відповідає цим балам. Ваші бали в модулі «Відвідуваність» ніколи не можуть зменшуватися, тому що вони залежать тільки від відвідуваності на поточну дату; однак, оцінка в журналі оцінок може збільшуватися і зменшуватися, в залежності від вашої майбутньої успішності, тому що ця оцінка залежить від відвідуваності протягом усього курсу.';
$string['gridcolumns'] = 'Колонки сітки';
$string['groupsession'] = 'Група студентів';
$string['hiddensessions'] = 'Прихованих занять';
$string['hiddensessions_help'] = 'Заняття ховаються, якщо їх дата є ранішою дати початку курсу. Щоб відобразити ці заняття, змініть дату початку курсу.

Цю можливість можна використовувати для приховування старих занять, замість їх видалення. Майте на увазі, що для підрахунку оцінки в журналі оцінок використовуються тільки видимі заняття.';
$string['hiddensessionsdeleted'] = 'Всі приховані заняття будуть видалені';
$string['identifyby'] = 'Ідентифікувати студента по';
$string['includeall'] = 'Включити всі заняття';
$string['includenottaken'] = 'Включити всі заняття, що пройшли';
$string['includeremarks'] = 'Включити примітки';
$string['indetail'] = 'Детальніше...';
$string['invalidaction'] = 'Ви повинні вибрати дію';
$string['invalidsessionenddate'] = 'Дата завершення заняття не може бути ранішою дати його початку';
$string['invalidsessionendtime'] = 'Час завершення повинен бути більшим часу початку';
$string['jumpto'] = 'Перейти до заняття';
$string['lowgrade'] = 'Низька оцінка';
$string['mergeuser'] = 'Об\'єднати користувача';
$string['modulename'] = 'Відвідування';
$string['modulename_help'] = 'Модуль «Відвідуваність» дозволяє викладачеві вести облік відвідуваності занять, а студентам бачити інформацію про їх власної відвідуваності.

Викладач може створити декілька занять і відзначати відвідуваність як статуси «Був присутній», «Не був», «Запізнився», «Поважна причина» або змінити ці статуси так, щоб вони відповідали потребам викладача.

У модулі доступні звіти по всім студентам або по кожному студенту окремо.';
$string['modulenameplural'] = 'Відвідування';
$string['months'] = 'Місяці';
$string['moreattendance'] = 'Відвідуванність відмічена на цій сторінці';
$string['mustselectusers'] = 'Необхідно вибрати користувача для експорту';
$string['newdate'] = 'Нова дата';
$string['newduration'] = 'Нова тривалість';
$string['newstatusset'] = 'Новий набір статусів';
$string['noattendanceusers'] = 'Неможливо експортувати дані, оскільки немає записаних на курс студентів';
$string['noattforuser'] = 'Немає відміток відвідуванності для цього користувача';
$string['nodescription'] = 'Звичайне заняття';
$string['nogroups'] = 'Ви не можете додавати групові заняття. В курсі не визначено групи.';
$string['noguest'] = 'Гість не може бачити інформацію про відвідуваність';
$string['noofdaysabsent'] = 'Днів пропусків';
$string['noofdaysexcused'] = 'Днів пропусків по поважній причині';
$string['noofdayslate'] = 'Днів запізнень';
$string['noofdayspresent'] = 'Днів присутності';
$string['nosessiondayselected'] = 'Не вибрано день заняття';
$string['nosessionexists'] = 'В даному курсі відсутні заняття';
$string['nosessionsselected'] = 'Не вибрано жодного заняття';
$string['notfound'] = 'Елемент курсу «Відвідуваність» не знайдений в даному курсі!';
$string['notmember'] = 'не &nbsp;член';
$string['noupgradefromthisversion'] = 'Модуль «Відвідуваність» не може бути оновлений з встановленої у вас версії attforblock. - Видаліть attforblock або поновіть його до останньої версії перед установкою нового модуля відвідування';
$string['olddate'] = 'Стара дата';
$string['onlyselectedusers'] = 'Експортувати конкретних користувачів';
$string['participant'] = 'Учасник';
$string['percentage'] = 'Відсоток';
$string['pluginadministration'] = 'Керування модулем "Відвідуванність"';
$string['pluginname'] = 'Відвідування';
$string['points'] = 'Бали';
$string['priorto'] = 'Дата заняття вказана раніше дати початку курсу ({$a}), тому нові заняття, заплановані до цієї дати, будуть приховані (не доступні). Ви можете змінити дату початку курсу в будь-який момент (дивіться настройки курсу) для того, щоб отримати доступ до більш ранніх занять. <br> <br> Будь ласка, поміняйте дату заняття або просто клацніть знову на кнопці «Додати заняття» для підтвердження.';
$string['remark'] = 'Примітка для: {$a}';
$string['remarks'] = 'Примітка';
$string['repeatasfollows'] = 'Повторити заняття вище наступним способом';
$string['repeatevery'] = 'Повторяти кожне';
$string['repeaton'] = 'Повторяти по';
$string['repeatuntil'] = 'Повторяти до';
$string['report'] = 'Звіт';
$string['required'] = 'Необхідний*';
$string['requiredentries'] = 'Тимчасові записи заміняють записи про відвідування учасника';
$string['requiredentry'] = 'Керівництво по об\'єднанню тимчасових користувачів';
$string['requiredentry_help'] = '<p align = "center"> <b> Відвідуваність </b> </p>
<p align = "left"> <strong> Об\'єднати облікові записи </strong> </p>
<p align = "left">
<table border = "2" cellpadding = "4">
<tr>
<th> Користувач Moodle </th>
<th> Тимчасовий користувач </th>
<th> Дія </th>
</tr>
<tr>
<td> Дані про відвідуваність </ td>
<td> Дані про відвідуваність </ td>
<td> Тимчасовий користувач замінить користувача Moodle </td>
</tr>
<tr>
<td> Немає даних про відвідування </td>
<td> Дані про відвідуваність </ td>
<td> Відвідуваність тимчасового користувача буде передана користувачеві Moodle </td>
</tr>
<tr>
<td> Дані про відвідуваність </td>
<td> Немає даних про відвідування </td>
<td> Тимчасовий користувач буде видалений </td>
</tr>
<tr>
<td> Немає даних про відвідування </td>
<td> Немає даних про відвідування < td>
<td> Тимчасовий користувач буде видалений </td>
</tr>
</ table>

</t>
<t align = "left"> <strong> Тимчасовий користувач буде видалений в усіх випадках після операції об\'єднання </strong> </p>';
$string['resetdescription'] = 'Увага! Чистка даних відвідуваності видаляє інформацію з БД. Ви можете просто приховати старі заняття, змінивши дату початку курсу!';
$string['resetstatuses'] = 'Відновити набір статусів за замовчуванням';
$string['restoredefaults'] = 'Відновити значення за замовчуванням';
$string['resultsperpage'] = 'Результатів на сторінку';
$string['resultsperpage_desc'] = 'Кількість студентів що відображаються на сторінці';
$string['save'] = 'Зберегти відвідуваність';
$string['session'] = 'Заняття';
$string['session_help'] = 'Заняття';
$string['sessionadded'] = 'Заняття успішно добавлено';
$string['sessionalreadyexists'] = 'В цей день заняття уже існує';
$string['sessiondate'] = 'Дата';
$string['sessiondays'] = 'Дні занять';
$string['sessiondeleted'] = 'Заняття успішно видалено';
$string['sessionexist'] = 'Заняття не добавлено (уже існує)!';
$string['sessiongenerated'] = 'Одне заняття було успішно згенероване';
$string['sessions'] = 'Заняття';
$string['sessionsgenerated'] = 'Заняття успішно створені';
$string['sessionsids'] = 'Ідентифікатори занять';
$string['sessionsnotfound'] = 'В вибраний діапазон часу не попадає жодного заняття';
$string['sessionstartdate'] = 'Дата початку занять';
$string['sessiontype'] = 'Тип';
$string['sessiontype_help'] = 'Існує 2 типу занять: загальні та групові. Можливість додавати заняття різних типів залежить від групового режиму елемента курсу.

* У груповому режимі «Ні груп» можна додавати тільки спільні заняття.
* У груповому режимі «Видимі групи» можна додавати і загальні, і групові заняття.
* У груповому режимі «Ізольовані групи» можна додавати тільки групові заняття.';
$string['sessiontypeshort'] = 'Тип';
$string['sessionupdated'] = 'Заняття успішно змінено';
$string['set_by_student'] = 'Самозапис';
$string['setallstatuses'] = 'Задати статус усім користувачам';
$string['setallstatusesto'] = 'Встановити статус  «{$a}» для всіх учасників';
$string['settings'] = 'Налаштування';
$string['showdefaults'] = 'Показати по замовчуванню';
$string['showduration'] = 'Показувати тривалість';
$string['sortedgrid'] = 'Таблиця';
$string['sortedlist'] = 'Список';
$string['startofperiod'] = 'Початок періоду';
$string['status'] = 'Статус';
$string['statusdeleted'] = 'Статус видалено';
$string['statuses'] = 'Статуси';
$string['statusset'] = 'Статус встановлено  {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID студента';
$string['studentscanmark'] = 'Дозволити студентам фіксувати власну відвідуваність';
$string['studentscanmark_help'] = 'Якщо включено, то студенти зможуть змінювати змінювати статус своєї відвідуваності занять.';
$string['submitattendance'] = 'Відправити відвідуваність';
$string['tablerenamefailed'] = 'Перейменування старої таблиці attforblock в attendance не вдалося';
$string['tactions'] = 'Дія';
$string['takeattendance'] = 'Беруть участь';
$string['tcreated'] = 'Створено';
$string['tempaddform'] = 'Добавити тимчасового користувача';
$string['tempexists'] = 'Уже існує тимчасовий користувач  з такою адресою електронної пошти';
$string['temptable'] = 'Список тимчасових користувачіів';
$string['tempuser'] = 'Тимчасовий користувач';
$string['tempusermerge'] = 'Об\'єднання тимчасового користувача';
$string['tempusers'] = 'Тимчасові користувачі';
$string['tempusersedit'] = 'Редагувати тимчасових користувачів';
$string['tempuserslist'] = 'Тимчасові користувачі';
$string['thiscourse'] = 'Цей курс';
$string['time'] = 'Час';
$string['timeahead'] = 'Неможливо створити кілька занять, що перевищують один рік. Будь ласка, виправте дати початку і закінчення.';
$string['to'] = 'до:';
$string['tuseremail'] = 'Ел.пошта';
$string['tusername'] = 'Повне ім\'я';
$string['unknowngroup'] = 'Невідома група';
$string['update'] = 'Оновлено';
$string['userexists'] = 'Вже існує реальний користувач з такою адресою електронної пошти';
$string['users'] = 'Користувачі для експорту';
$string['usestatusset'] = 'Використовувати задання статусу';
$string['variable'] = 'змінна';
$string['variablesupdated'] = 'Змінні кспішно оновлені';
$string['versionforprinting'] = 'версія для друку';
$string['viewmode'] = 'Режим перегляду';
$string['week'] = 'тиждень(тижні)';
$string['weeks'] = 'Тижні';
$string['youcantdo'] = 'Ви нічого не можете зробити';
